Subject: Re: Revised Outline For Your Review
From: "Evans, Kevin" <[email-masked]>
To: "Thompson, Emily" <[email-masked]>
Date: Wed, 08 Nov 2017 13:28:23 -0800

Does something like this feel a bit safer for our intended audience? 

From:  "Thompson, Emily" <[email-masked]>
Date:  Wednesday, November 8, 2017 at 9:10 AM
To:  "Evans, Kevin" <[email-masked]>, "Hart, Eliza" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>
Subject:  Revised Outline For Your Review

Hi Friends,

Can you take a look at the revised outline and let me know your thoughts? I’m talking to GCI at 4:00 about the role we want them to play (facilitator, referee, etc,) and would love to you have your input by then.

Specifically, can you flesh out the Creative Overview portion a little more? I’m intentionally including as much as possible in here so we all know we’re on the same page about what we’re saying and how we’re saying it – the agenda we distribute in the room will be super topline.

Kevs – Can you start feeding me the designs you already have so I can get a head start with the printing? I’ll clear my schedule for Monday morning.

Lastly – It feels like a miss to not have at least Kevin & MM here to do this in person – particularly if Kevin is going to distill all these reactions to the character concept work and translate it all into an overall design vision for Boulder to execute against… do you want to bring that up with Steve? Or are you really comfortable doing over VC?

Thanks everyone… Let’s do this! I’ll start icing cupcakes tonight.

Emily

EMILY THOMPSON

Franchise Creative Lead | My Little Pony | Hasbro

1027 Newport Avenue, Pawtucket, RI 02861

[email-masked]

[t] 401.727.5814 | [m] 504.435.0922